.sidebar {
    width: 250px;
    min-height: 100vh;
  }
  #wrapper {
    display: flex;
}
#content {
  overflow-x: hidden;
}
  .btn.active {
    border-color: none !important;
  }
  .site-footer{
    height:54px;

  }

  label{
    font-size: 14px;
  }
  .main-content-dt{
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-width: 0;
    flex-grow: 1;
    min-height: calc(100vh - 56px);
  }
  .navbar {
    padding: 0.5rem 1rem;
  }
  .mobile_footer_dt .ham_dashboard_dt::after{
   position:inherit !important;
  }
  .scroll-to-top {
    position: fixed;
    right: 1rem;
    bottom: 1rem;
    display: none;
    width: 2.75rem;
    height: 2.75rem;
    text-align: center;
    color: #fff;
    background: rgba(90, 92, 105, 0.5);
    line-height: 46px;
  }
  
  .scroll-to-top i {
    font-weight: 800;
  }
  
  .nested_side a {
    display: block;
  }
  
  #sidebarCloseBtn{
    border: 1px solid #fff;
    border-radius: 50px;
    width: 28px;
    height: 28px;
    text-align: center;
    position: absolute;
    right: 3px;
    font-size: 16px !important;
    line-height: 29px;
    top: 4px;
  }
  .sidebar_link li a.active {
    color: #131313 !important;
}
.sidebar_link a:hover{
color:#fff;
}
/*.sidebar .nav-link:hover{
color:#fff !important;
}*/



.sidebar .nav-link:hover {
    color: #0d0d0d !important;
}
.btn:focus{
  border:inherit;
  border-color: inherit;
}
.position-realtive{
  position:relative;
}
.sidebar .nav-item .nav-link i {
    font-size: 0.85rem;
    margin-right: 0.25rem;
}
.file-size{
  font-size:12px;
}
 .dash_right_icon{
  margin-left:4px !important;
 }
 .down_csv_btns{
  margin-bottom:4px;
 }
 .table-bordered>:not(caption)>*>* {
    border-width: 0 1px;
}
.over-x{
  overflow-x:hidden;
}
.table-responsive{
  display:block;
}

table th{
  border:1px solid #f6f6f6;
}
table td{
  border:1px solid #f6f6f6;
}
.select2-container--open{
  z-index:9999;
}
 button.close {
   top: -4px;
    position: absolute;
    float: right;
    right: -4px;
    font-size: 30px;
    background: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
       background: #ea7a3d;
    color: #fff;
    box-shadow: 0 0 10px;
}
.site-footer{
  background-color: #ebebeb !important;
    border-top:4px solid rgba(0,0,0,.15);
    box-shadow:2px 0 10px rgba(0,0,0,.15)!important;

}
.swal2-styled{
  font-size: 12px !important;
    font-weight: 500 !important;
    margin: 6px 5px 0 !important;
    padding: 6px 32px !important;
}
.swal2-popup{
  width: 385px !important;
    padding: 20px;
    background: rgb(255, 255, 255);
    display: flex;
    box-shadow: 0 0 10px #ccc;
}
.swal2-title{
font-size:21px !important;
}
.swal2-content{
  font-size:14px !important;
}
  @media(max-width: 767px) {
  
    .sidebar.toggled {
      display: none;
    }
    .info_heading h1{
      font-size:24px;
    }
   .info_heading{
    margin:0 10px;
   }
   .dash_btn{
    margin-bottom:5px;
   }
   .user_logo_p{
    margin-bottom:2px;
   }
    .mobile_app_nav{
      overflow-x:auto;
      width:100%;
      white-space: nowrap;
      display: block;
      overflow-y: hidden;
    padding-bottom: 8px;
    }
    .mobile_app_nav li{
      display:inline-block;
    }
  
    .left_sidebar {
      display: none;
    }
    .left_sidebar{
      transition: 0.5s;
    }
  
    .left_sidebar_show {
      position: absolute;
      z-index: 1;
      display: block;
      width: 100%;
      transition: 0.5s;
    }
   
 
    .sidebar {
      width: 100%;
    }
    .dataTables_length{
      text-align: left !important;
    }
  }

  .swal2-image, .swal2-animate-error-icon {display: none !important;}
  .user_colapse{
    padding: 7px 17px 0px 17px;
  }
  .sidebar-dark .nav-item .nav-link:focus{
    color:#fff !important;
  }
  .toggle_menus_icons{
    text-align: center;
  }
  table tbody img{
    display:block;
    margin:0 auto;
    object-fit: contain;
    /*margin: 13px 1px -4px 22px;*/
  }
  span.text-danger{font-size: 12px;}